[General]
Name: - azr8 zxcv
Author: a
Version: latest
SliderStyle: 2
SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 1
AllowSliderBallTint: 1



[Colours]
Combo1: 225, 117, 100
Combo2: 135, 65, 95
Combo3: 190, 79, 98



SongSelectInactiveText: 35,35,65
SongSelectActiveText: 255,255,255
InputOverlayText: 0,0,0
//The border colour on slider tracks.
SliderBorder: 91,99,125

//Force a slider track to a certain colour.
SliderTrackOverride: 0,0,0
//Colour of the approach circle used for spinners.
SpinnerApproachCircle: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 20
ComboPrefix: hide
ScorePrefix: score
ScoreOverlap: 3

